"CFBundleDisplayName" = "Seitenzugriffszähler";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Erhöht die Anzahl, wie oft eine Seite angeschaut wurde.";